iPhone 4S upgrade vraagje

iPhone 4S upgrade vraagje discussie in Jailbreak forum; ( verdwijnt na registratie ) Hallo, ik heb een iPhone 4S met iOS 5.1.1 (Jailbreakt) maar steeds minder apps werken met iOS 5 helaas dus ik wil graag naar iOS ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 5 May 2014, 17:08
» iPhone 4 32GB (Zwart) [FW: 7.1.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 June 2012
Berichten: 31
Standaard iPhone 4S upgrade vraagje

Hallo,

ik heb een iPhone 4S met iOS 5.1.1 (Jailbreakt)
maar steeds minder apps werken met iOS 5 helaas
dus ik wil graag naar iOS 6
ik heb de SHSH Blobs van 6.1.3 opgeslagen en volgens Redsnow is mijn APTicket present and valid

maar ik heb ooit eens ergens gelezen dat met een iPhone 4s onmogelijk is om te upgraden of iets dergelijks ook al heb je de juiste Blobs!

ik wil graag weten of het nou wel of niet mogelijk is om te upgraden met me 4s

Alvast bedankt!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 5 May 2014, 17:10
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door Dylanp Bekijk bericht
ik wil graag weten of het nou wel of niet mogelijk is om te upgraden met me 4s
Je bent nummer 2 deze namiddag:

http://forum.iculture.nl/f14/jailbre...et-itunes.html
  #3  
Oud 5 May 2014, 17:14
» iPhone 4 32GB (Zwart) [FW: 7.1.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 June 2012
Berichten: 31
Standaard

haha oke

dus met een iPhone 4s kan je nooit upgraden?

met een iPhone 4 wel trouwens??
  #4  
Oud 5 May 2014, 17:17
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door Dylanp Bekijk bericht
dus met een iPhone 4s kan je nooit upgraden?
Natuurlijk kan je een iPhone 4S upgraden naar de laatste iOS versie die Apple ondertekent en dat is nu iOS 7.1.1

Citaat:
met een iPhone 4 wel trouwens??
Theoretisch kan je een iPhone updaten naar elke iOS versie waar je de SHSH hashes van hebt. De praktijk is iets weerbarstiger.
  #5  
Oud 5 May 2014, 17:22
» iPhone 4 32GB (Zwart) [FW: 7.1.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 June 2012
Berichten: 31
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Natuurlijk kan je een iPhone 4S upgraden naar de laatste iOS versie die Apple ondertekent en dat is nu iOS 7.1.1



Theoretisch kan je een iPhone updaten naar elke iOS versie waar je de SHSH hashes van hebt. De praktijk is iets weerbarstiger.
Dus met andere woorden het is een gok of het goed gaat als ik met me 4s
naar 6.1.3 probeer t updaten?
zoja wat kan er mis gaan ben ik dan verplicht om naar iOS 7 te gaan?
of kan ik me oude 5.1.1 backup weer gebruiken
  #6  
Oud 5 May 2014, 17:29
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door Dylanp Bekijk bericht
Dus met andere woorden het is een gok of het goed gaat als ik met me 4s
naar 6.1.3 probeer t updaten?
Met nog andere woorden: het is geen gok. Die update naar iOS 6.1.3 op me 4S gaat gegarandeerd mis (met de foutcodes 3194, 16xx en 40xx en in het slechtste geval met foutcodes -1 en 11)).
  #7  
Oud 5 May 2014, 17:35
» iPhone 4 32GB (Zwart) [FW: 7.1.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 10 June 2012
Berichten: 31
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Met nog andere woorden: het is geen gok. Die update naar iOS 6.1.3 op me 4S gaat gegarandeerd mis (met de foutcodes 3194, 16xx en 40xx).
mm oke dat is *** dus het woord op ios 5 blijven of naar ios 7 gaan
geen anderen mogelijkheid?
ik wil namelijk niks te maken hebben met ios 7 het ziet er niet uit en is super onhandig

beetje jammer van apple dat je niet eens zelf kan bepalen wat je met je toestel kan je bent gewoon verplicht om te updaten
een hoop apps werken al niet meer op ios 5/6 beetje jammer
  #8  
Oud 5 May 2014, 17:46
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door Dylanp Bekijk bericht
beetje jammer van apple dat je niet eens zelf kan bepalen wat je met je toestel kan je bent gewoon verplicht om te updaten
Dat ga je met Apple moeten bespreken. Succes verder.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Vraagje over iphone 4 SeFix Archief 1 15 February 2011 19:50
Vraagje over iPhone 3Gs D4L360 Archief 15 8 October 2009 13:42
Vraagje Iphone abonnement sjedo T-Mobile 1 9 June 2009 18:04
Iphone os 3.0 beta 5 vraagje Tim14ww Archief 3 7 May 2009 18:50
Upgrade naar 2.0 -> vraagje iPhone911 Archief 1 5 August 2008 18:11

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 19:50.